<?php
/*
Template Name: Links
*/
?>

<?php get_header(); ?>

<div id="container_body">
	<div id="main">

		<?php if (have_posts()) : the_post(); ?>
			<div class="dialog">
				<div class="post">
					<div class="title">
						<h2><?php the_title(); ?></h2>
						<div class="fixed"></div>
					</div>
					<div class="info">
						<?php edit_post_link(__('Edit', 'elegantbox'), '<span class="edit">', '</span>'); ?>
						<?php if ( $user_ID ) : ?>
							<span class="editlinks"><a href="<?php echo get_settings('siteurl'); ?>/wp-admin/link-manager.php"><?php _e('Edit links', 'elegantbox'); ?></a> |&nbsp;</span>
						<?php endif; ?>
						<span><?php _e('Update: ', 'elegantbox'); the_modified_time(__('F jS, Y', 'elegantbox')) ?></span>
						<div class="fixed"></div>
					</div>
					<div class="content">
						<div class="box">
							<div class="content linkcat">
								<h3 class="part small bottom_separator"><?php _e('blogroll', 'elegantbox'); ?></h3>
								<ul>
									<?php wp_list_bookmarks('title_li=&categorize=0'); ?>
								</ul>
								<div class="fixed"></div>
							</div>
						</div>
					</div>
				</div>
			</div>

<?php
	// Support comments for WordPress 2.7 or higher
	if (function_exists('wp_list_comments')) {
		comments_template('', true);
	} else {
		comments_template();
	}
?>

		<?php else : ?>
			<div class="box">
				<div class="content small">
					<?php _e('Sorry, no posts matched your criteria.', 'elegantbox'); ?>
				</div>
			</div>

		<?php endif; ?>
	</div>

	<?php get_sidebar(); ?>

	<div class="fixed"></div>

		<div id="container_bottom">

<?php get_footer(); ?>
